from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("books", "0032_remove_book_run_time_seconds_and_more"),
        ("scrobbles", "0071_scrobblableitem"),
    ]

    operations = [
        migrations.AddField(
            model_name="book",
            name="scrobblableitem_ptr",
            field=models.OneToOneField(
                to="scrobbles.Scrobblableitem",
                null=True,
                blank=True,
                on_delete=django.db.models.deletion.CASCADE,
            ),
        ),
        migrations.AddField(
            model_name="paper",
            name="scrobblableitem_ptr",
            field=models.OneToOneField(
                to="scrobbles.Scrobblableitem",
                null=True,
                blank=True,
                on_delete=django.db.models.deletion.CASCADE,
            ),
        ),
    ]
